.download-items {
    list-style: none;

    margin-top: 0;
    margin-bottom: 10px;
}

.download-item {
    background: #fff;

    padding: 3.5rem 2rem;
   
    border: 2px solid #555;
    border-bottom-color: #0054a6;
    margin-bottom: 15px;
    display: flex;
    align-items: center;
}

.download-item i {
    color: #f6a157;
    font-weight: 600;

    font-size: 2.4rem;
    margin-right: 5px;
    position: relative;
    top: 3px;

    display: inline-block;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.download-item a {
    font-weight: 600;
    color: #161f31;
    text-decoration: none;
}

.download-item:hover {
    transition: width 2s;
    border-color: #0054a6;
}

.download-item:hover i {
    transition: width 2s;
    color: #0054a6;
}

.download-item:hover a {
    color: #0054a6;
}